vietnamese_number_reader 1.0.0
vietnamese_number_reader: ^1.0.0

Dart native js
Flutter Android iOS web

Translate number into Vietnamese wordphases.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  vietnamese_number_reader: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:vietnamese_number_reader/vietnamese_number_reader.dart';
0
likes
80
pub points
0%
popularity

Translate number into Vietnamese wordphases.

Homepage

Documentation

API reference

Uploader

doraemonfanclub@gmail.com

License

MIT (LICENSE)

More

Packages that depend on vietnamese_number_reader